Quote Originally Posted by AJSB View Post
I never saw such a f**k up

WINE 1.5.14 works extremely well and this garbage is constantly locking installers of basic thins like VC , PHYSX , YOU name it


WORSE, it's completely RANDOM
There's a good chance that's because you have an old (32-bit) libxcb that doesn't include http://cgit.freedesktop.org/xcb/libx...c5d59fb0823cef, although that issue certainly isn't new in 1.5.14.